<?php
/*
  $Id: percent.php,v 1.4 2001/09/20 19:40:42 mbs Exp $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2000,2001 The Exchange Project

  Released under the GNU General Public License
  Traducción al Español, por Ronald Hernández (Venezuela)
*/

define('MODULE_SHIPPING_PERCENT_TEXT_TITLE', 'Gastos de Envio');
define('MODULE_SHIPPING_PERCENT_TEXT_DESCRIPTION', 'Por  Porcentaje');
define('MODULE_SHIPPING_PERCENT_TEXT_WAY', '3%');
?>
